Subject: FW: Cleanliness Issue
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 12 Mar 2019 07:04:45 +0000

Hi Ashish ,

This has become a everyday issue . The rooms are not sweeped properly , There is so much dust on the computers and tables each day and the AC are smelling and not serviced . I have had a lot of agents including team leads complaining on this matter for so many days now. I have also received a complain of a RAT infestation on the floor during night shifts.

It is highly impossible to get the team to work and focus with these scenarios.  We can not be complaining about the same thing again and again. Please find a permanent solution to this problem .

Kind regards,
Viraat

________________________________
From: Mansi Chhabra <[email-masked]>
Sent: 12 March 2019 09:24
To: Ashish Dabral
Cc: Virat Joshi; HR Livesalesman
Subject: Cleanliness Issue

Hi,

I would like to inform that I have already asked sweeper to clean the room many times as there are many mosquitoes. But the sweeper doesn't listen and the floor is not cleaned every day. The agents are complaining that there are many mosquitoes and what if they get sick due to this. I would like to inform you please kindly take the action accordingly to avoid the sickness.

Could you please ask sweeper to clean the floor properly on daily basis.

Thank You
Mansi Chhabra